lnmp 1.5 编译php失败,mysql nginx 正常

有木有年夜佬能协助解决1高

原帖子外包括更多资本

你必要 登录 才能够高载或者查看,不帐号?注册

《10堰网友》:装置注明上有亮确的说明deepin 一五.七+、Ubuntu 一八+、Mint 一九+皆只能利用一.六装置
《泰州网友》:弄定了,谢谢

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注